 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(to bottom, rgba(0,0,0,0.5019607843137255), rgba(32,172,116,0.5019607843137255)), url('images/1691264141_ornella-club-p-dobraya-korova-zhivotnie-oboi-37.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 739px;
}

.u-section-1 .u-group-1 {
  width: 461px;
  min-height: 627px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 92px auto 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  width: 367px;
  margin: 156px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 5rem;
  line-height: 0.8;
  text-transform: uppercase;
  font-family: "Changa One";
  font-weight: 400;
  width: 361px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  width: 361px;
  margin: 32px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  background-image: none;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.625rem;
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 990px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 76px auto 0;
}

.u-section-2 .u-text-2 {
  width: 578px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 590px;
  grid-gap: 31px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 16px 30px;
}

.u-section-2 .u-image-1 {
  height: 286px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-2 .u-image-2 {
  height: 286px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 16px 30px;
}

.u-section-2 .u-image-3 {
  height: 286px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 480px;
  }

  .u-section-2 .u-list-item-1 {
    --radius: 30px;
  }

  .u-section-2 .u-image-1 {
    --radius: 30px;
    height: 226px;
  }

  .u-section-2 .u-list-item-2 {
    background-size: auto;
    --radius: 30px;
  }

  .u-section-2 .u-image-2 {
    --radius: 30px;
    height: 226px;
  }

  .u-section-2 .u-list-item-3 {
    background-size: auto;
    --radius: 30px;
  }

  .u-section-2 .u-image-3 {
    --radius: 30px;
    height: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 1161px;
  }

  .u-section-2 .u-image-1 {
    height: 268px;
  }

  .u-section-2 .u-image-2 {
    height: 268px;
  }

  .u-section-2 .u-image-3 {
    height: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 465px;
  }

  .u-section-2 .u-image-2 {
    height: 465px;
  }

  .u-section-2 .u-image-3 {
    height: 465px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 286px;
  }

  .u-section-2 .u-image-2 {
    height: 286px;
  }

  .u-section-2 .u-image-3 {
    height: 286px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.5019607843137255), rgba(32,172,116,0.5019607843137255)), url('images/i.webp');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 543px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 2.66667px));
  min-height: 366px;
  grid-auto-columns: calc(33.3333% - 2.66667px);
  grid-gap: 4px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 31px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  width: 301px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 31px 31px 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  height: 80px;
  width: 80px;
  margin: 31px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  width: 301px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 31px 31px 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  height: 80px;
  width: 80px;
  margin: 31px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  width: 301px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 31px 31px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 186px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 225px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 2.66667px));
    min-height: 301px;
    grid-auto-columns: calc(33.333333333333336% - 2.66667px);
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 633px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -251px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 2.0000025px));
    min-height: 698px;
    grid-auto-columns: calc(50% - 2.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: -244px;
    margin-bottom: 2px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 677px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -240px;
    margin-bottom: -49px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 673px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 406px;
  grid-auto-columns: calc(25% - 11.25px);
  grid-gap: 15px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-image-1 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-image-2 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-4 .u-image-3 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-4 .u-image-4 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-4 .u-image-5 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-4 .u-image-6 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-4 .u-image-7 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-4 .u-image-8 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 90px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 335px;
  }

  .u-section-4 .u-image-1 {
    height: 119px;
  }

  .u-section-4 .u-image-2 {
    height: 119px;
  }

  .u-section-4 .u-image-3 {
    height: 119px;
  }

  .u-section-4 .u-image-4 {
    height: 119px;
  }

  .u-section-4 .u-image-5 {
    height: 119px;
  }

  .u-section-4 .u-image-6 {
    height: 119px;
  }

  .u-section-4 .u-image-7 {
    height: 119px;
  }

  .u-section-4 .u-image-8 {
    height: 119px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 1053px;
    grid-auto-columns: calc(50% - 7.5px);
  }

  .u-section-4 .u-image-1 {
    height: 182px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-2 {
    height: 182px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-3 {
    height: 182px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-4 {
    height: 182px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-5 {
    height: 182px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-6 {
    height: 182px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-7 {
    height: 182px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-8 {
    height: 182px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    height: 273px;
  }

  .u-section-4 .u-image-2 {
    height: 273px;
  }

  .u-section-4 .u-image-3 {
    height: 273px;
  }

  .u-section-4 .u-image-4 {
    height: 273px;
  }

  .u-section-4 .u-image-5 {
    height: 273px;
  }

  .u-section-4 .u-image-6 {
    height: 273px;
  }

  .u-section-4 .u-image-7 {
    height: 273px;
  }

  .u-section-4 .u-image-8 {
    height: 273px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    height: 344px;
  }

  .u-section-4 .u-image-2 {
    height: 344px;
  }

  .u-section-4 .u-image-3 {
    height: 344px;
  }

  .u-section-4 .u-image-4 {
    height: 344px;
  }

  .u-section-4 .u-image-5 {
    height: 344px;
  }

  .u-section-4 .u-image-6 {
    height: 344px;
  }

  .u-section-4 .u-image-7 {
    height: 344px;
  }

  .u-section-4 .u-image-8 {
    height: 344px;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.5019607843137255), rgba(32,172,116,0.5019607843137255)), url('images/korovy_pole_trava_40238_1920x1080.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 773px;
}

.u-section-5 .u-group-1 {
  width: 740px;
  min-height: 561px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 70px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 190px 30px 40px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 383px;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-5 .u-list-1 {
  width: 459px;
  margin: -424px 0 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 496px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 2px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 2px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 686px;
  }

  .u-section-5 .u-list-1 {
    width: 376px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-5 .u-group-1 {
    width: 574px;
    min-height: 574px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-list-1 {
    width: 423px;
    margin-top: -65px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 482px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-5 .u-group-1 {
    width: 493px;
    min-height: 599px;
  }

  .u-section-5 .u-list-1 {
    width: 446px;
    margin-top: -52px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-5 .u-group-1 {
    width: 312px;
    min-height: 547px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-list-1 {
    width: 312px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }
}